@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font:300 12px/18px 宋体, Arial; color:#545454;text-align:center; background:#ffffff;}
li{ list-style:none;}
ul,li,p,img,a img,dl,dd,dt{ margin:0; padding:0; border:none;}
a img{ border:none;}
/*a {blr:expression(this.onFocus=this.blur())}*/
a:link,a:visited{color: #545454;text-decoration: none; }
a:hover,a:active{color: #010101;text-decoration: none;}

/*   cy  */
.float_l{ float:left;}
.float_r{ float:right;}
.clear_b{ clear:both; height:0; line-height:0; height:none; line-height:none;}

/*  aticle_new  css  */
.aticle_new .new_list_li{ overflow:hidden;}
.aticle_new .new_list_li a{ background:url(../images/block_lan.jpg) no-repeat left center;display:block; text-indent:1em;}
.aticle_new .time{ float:right; color:#a9a5a5;}

.top,.indexContent,.footLinks,.foot,#page_content{ width:1015px; margin:0 auto; text-align:left;}

.top_w{background:url(../images/topBg.jpg) repeat-x top;}
.top{}
/*  logo  */
.logo_h1{ width:95px; height:96px;margin:0; padding:0;float:left; overflow:hidden; }
.logo_a{display:block; width:95px; height:71px; line-height:71px;background: url(../images/logo.jpg) no-repeat; margin-top:25px;}
.logo_em{ display:none;}

.topTelImgBox{ width:175px; height:104px;_height:101px; float:right;background:url(../images/tel_img.jpg) no-repeat right top; overflow:hidden;}
.menu_w{ width:570px;float:right; text-align:left;background:url(../images/menu_en.jpg) no-repeat 32px 72px; }
.menu{padding-top:45px;}
.menu li{ width:89px; height:49px;background:url(../images/menu_line.jpg) no-repeat left top; float:left; text-align:center; position:relative;}
.menu li a{ display:block;width:89px; height: 49px;font-family: microsoft yahei; color:#262323 !important; font-size:15px;}
.menu li a:hover{display:block; height: 49px;color:#0070bc!important;}
.menu li.menu_li_1{ background:none;}
.menu li ul{ width:298px;padding:28px 10px 12px 10px; overflow:hidden;background:#FFF url(../images/menu_ulBg.jpg) no-repeat center top; border-bottom:2px #0071bc solid;position:absolute;top: 48px;left: 0; display:none; z-index:999;}
.menu li ul .float_l{ width:97px;}
.menu li ul li{ width:97px; height:24px; line-height:24px;background:none; text-align:left;}
.menu li ul li a{ font-size:13px;height:24px;}
.menu li ul .imgBox{ width:190px; height:118px; float:right;}
.menu li.menu_li_2 ul .imgBox{ background:url(../images/menuUiImg_1.jpg) no-repeat;}
.menu li.menu_li_3 ul .imgBox{ background:url(../images/menuUiImg_2.jpg) no-repeat;}
.menu li.menu_li_4 ul .imgBox{ background:url(../images/menuUiImg_3.jpg) no-repeat;}
.menu li.menu_li_5 ul .imgBox{ background:url(../images/menuUiImg_4.jpg) no-repeat;}
.menu li.menu_li_6 ul .imgBox{ background:url(../images/menuUiImg_5.jpg) no-repeat;}


.bannerBox{ width:100%;height:330px; overflow:hidden; text-align:left;position:relative;z-index:-1;}
/*  .bannerBox   bannerImg*/
.bannerBox .bannerImg{width:100%;height:330px; position:relative;}
.bannerBox .smask {z-index: -1;filter: alpha(opacity=0);-moz-opacity: 0;opacity: 0;zoom: 1;}
.bannerBox .bannerImg li {position: absolute;left: 0;top: 0;width:100%;height:330px;}
.bannerBox .bannerImg .smask a {display: block;width:100%;height:330px; background-position: center top;}

.indexContent{ padding-top:29px; margin-bottom:12px;overflow:hidden;}

.middleBox{ height:40px; line-height:40px;background:#0071bc url(../images/middleBoxBg.jpg) no-repeat left center;color:#f8f7f7;  overflow:hidden;}
.noticeBox {float:left;}
.noticeBox .title{ width:161px; text-align:right; padding-right:6px; float:left;}
.noticeBox .title a{font-size:15px; color:#f8f7f7; font-weight:bold;}
.noticeBox .content{ width:610px;height:40px; overflow:hidden;float:left;}
.noticeBox .content a{color:#f8f7f7;}
.noticeBox .content .time{ margin-left:30px;}
#nli_con1{height:40px; line-height:40px; overflow:hidden;}

.seacrhBox{ width:178px; height:22px; float:right; padding-top:9px;}
.search{width:154px;height:22px;  background:url(../images/seacrh_bg.jpg) no-repeat;}
#txtsearchcontrol{width: 100px;height:18px;line-height: 18px; padding:2px;border: none;outline: none;color: #aeaeae;background: none; margin-left:21px; font-size:12px;}
.search .btn{width: 29px; height:22px;cursor: pointer; overflow:hidden;}
.search .txt,.search .btn{float: left;}

.box_shy{}
.box_shy_list{ background:#f3f2f2; border:1px #d2cece solid; padding:18px 0 10px 0;}
.box_shy_1_w{ width:384px;float:left;}
.box_shy_1{ width:369px;}
.newBox{height:215px; overflow:hidden;padding:0 12px;}
.newBox .aticle_pic{ margin-bottom:10px;overflow:hidden;}
.newBox .aticle_pic .pic_img{ width:136px;float:left;}
.newBox .aticle_pic .pic_img a img{ width:136px; height:81px;}
.newBox .aticle_pic .float_r{width:195px;}
.newBox .aticle_pic .title{ margin-bottom:8px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newBox .aticle_pic .title a{ color:#000000; font-size:14px;}
.newBox .aticle_pic .title a:Hover{ color:#0071bc; font-size:14px;}
.newBox .aticle_pic .info{ font-size:12px; color:#969696; line-height:16px;}
.newBox .aticle_new .new_list_li{ height:25px; line-height:25px; overflow:hidden}
.newBox .aticle_new .new_list_li a{ height:25px; line-height:25px; overflow:hidden}

.box_shy_2{ width:361px;float:left;}
.productBox{height:215px; overflow:hidden;padding:0 13px;}
.productBox .aticle_pic2 .pic_img{width:166px; height:124px; overflow:hidden;float:left;}
.productBox .aticle_pic2 .pic_img img{width:166px; height:124px;}
.productBox .aticle_pic2 .info{ width:156px; height:115px; overflow:hidden;float:right;line-height:24px; color:#858789; padding-top:5px;}
.productBox .aticle_pic2 .title{ height:40px; line-height:40px;margin-top:11px;background:url(../images/box_shy_titleLine.jpg) repeat-x top;}
.productBox .aticle_pic2 .title a{ font-size:16px; color:#0071bc;}
.productBox .aticle_pic2 a.more_a{ color:#226eaa;}
.productBox .aticle_pic2 .box{ width:335px;float:left;}
.rollBox{width:335px;overflow:hidden;margin:0 auto;}
.rollBox .BottonBox{ position:relative;}
.rollBox .LeftBotton{ width:6px; height:12px; background:url(../images/goods_button_l.jpg) no-repeat;cursor:pointer; position:absolute; right:40px; top:-28px;}
.rollBox .RightBotton{ width:6px; height:12px;background:url(../images/goods_button_r.jpg) no-repeat;cursor:pointer; position:absolute;right:8px; top:-28px;}
.rollBox .Cont{width:335px;overflow:hidden;}
.rollBox .ScrCont{width:999999px;}
.rollBox #List1,.rollBox #List2{float:left;}

.box_shy_3{ width:255px;float:right;}
.caseBox{width: 219px; height:215px; overflow:hidden;padding:0 18px;}
/*   case  */
.ad-gallery{width: 219px;}
.ad-gallery, .ad-gallery *{margin: 0;padding: 0;}
.ad-gallery .ad-image-wrapper{width: 100%; width:219px; height:132px;position: relative;overflow: hidden;margin-bottom:3px;}
.ad-gallery .ad-image-wrapper .ad-loader{position: absolute;z-index: 10;top: 48%;left: 48%;border: 1px solid #CCC;}
.ad-gallery .ad-next,.ad-gallery .ad-prev{ display:none;}
.ad-gallery .ad-image-wrapper .ad-image{position: absolute;overflow: hidden;top: 0;left: 0;z-index: 9;}
.ad-gallery .ad-image-wrapper .ad-image img{width:219px; height:132px;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description{ display:none;}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description{background: none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title{display: block;}
.ad-controls{ display:none;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start{cursor: default;font-style: italic;}
.ad-gallery .ad-nav{width: 100%;position: relative;}
.ad-gallery .ad-forward, .ad-gallery .ad-back{position: absolute;top: 0;height: 100%;z-index: 10;}
/* IE 6 doesn't like height: 100%*/ * html .ad-gallery .ad-forward, .ad-gallery .ad-back{height: 100px;}
.ad-gallery .ad-back{cursor: pointer; display:block; width:8px; height:38px; background:url(../images/al_button_l.jpg) no-repeat;}
.ad-gallery .ad-forward{cursor: pointer; display:block; width:8px; height:38px;right: 0;background:url(../images/al_button_r.jpg) no-repeat;}
.ad-gallery .ad-nav .ad-thumbs{ width:199px; margin:0 auto;overflow: hidden;}
.ad-gallery .ad-thumbs .ad-thumb-list{float: left;width: 9000px;list-style: none; }
.ad-gallery .ad-thumbs li{float: left;margin-right:3px;}
.ad-gallery .ad-thumbs li a{display: block;}
.ad-gallery .ad-thumbs li a img{width:64px; height:39px;display: block;}
.ad-preloads{ display:none;}
.ad-preloads img{width:219px; height:132px;}

.index_title{ height:31px; background:url(../images/box_shy_titleLine.jpg) repeat-x bottom; margin-bottom:10px;}
.index_title a{ display:block; height:26px;}
.box_shy_1 .index_title a{ width:126px;background:url(../images/box_shy_title_news.jpg) no-repeat;}
.box_shy_2 .index_title a{ width:168px;background:url(../images/box_shy_title_cp.jpg) no-repeat;}
.box_shy_3 .index_title a{ width:128px;background:url(../images/box_shy_title_case.jpg) no-repeat;}


.footLinks_w{ background:#dddddd; padding-top:13px; padding-bottom:15px; min-height:160px;_height:160px;}
.footLinks{}
.footLinks .list{ width:203px; float:left;}
.footLinks .list dl{ width:177px;}
.footLinks .list dt{ height:35px; line-height:35px; margin-bottom:6px;background:url(../images/block_hui_line.jpg) repeat-x bottom;}
.footLinks .list dt a{ display:block; background:url(../images/block4.jpg) no-repeat left 13px; font-size:14px; color:#555555; font-weight:bold;font-family: microsoft yahei; text-indent:1.5em;}
.footLinks .list dd{ height:24px; line-height:24px; background:url(../images/block_hui.jpg) no-repeat 4px center;}
.footLinks .list dd a{ display:block; text-indent:1.7em; color:#444444!important;font-family: microsoft yahei; }
.footLinks .list dd a:hover{ color:#000!important;}


.foot_w{height:30px; line-height:30px;background:#555555;}
.foot{height:30px;line-height:30px;overflow:hidden;background-position: center top; color:#f4f4f4;}
.foot a{ color:color:#f4f4f4 !important;}

#page_content{overflow: hidden; padding-top:18px; margin-bottom:25px;}
.page_content_l{ width:200px; float:left;}
.son_nav_box{ overflow:hidden; background:#eeeeee; margin-bottom:11px;}
.son_nav_box .son_nav_title{ width:200px; height:48px; line-height:48px; background:url(../images/page/sonNav_title.jpg) no-repeat;}
.son_nav_box .son_nav_title font{ display:block; line-height:48px;font-size:20px; color:#FFF; text-indent:1.5em;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.son_nav_box .content{ padding:10px 0 25px 0;overflow:hidden;}
.son_nav_box .content .childclass{ width:159px; margin:0 auto;}
.son_nav_box .content li{ line-height:36px; background:url(../images/page/son_nav_li_bg.jpg) repeat-x 0 35px;}
.son_nav_box .content li a{ display:block;height:36px; text-indent:1em;font-size:14px;color:#414141!important;font-family: microsoft yahei; background:url(../images/page/son_nav_a.jpg) no-repeat left center;}
.son_nav_box .content li a:hover{color:#0071bc !important;}
.son_nav_box .content li a.on{color:#0071bc!important;}
.son_nav_box .content li ul{ padding-left:13px; display:none;}
.son_nav_box .content li ul li{ background:none;}
.son_nav_box .content li ul li a{background:url(../images/page/son_nav_a_a.jpg) no-repeat left centerheight:36px;;}

.page_l_adImg{ width:197px; height:147px;border:1px #aaaaaa solid; margin-bottom:11px;position: relative;}
#indexNewsPics{ position:relative;}
#indexNewsPics img{ width:197px; height:147px;}
#ft-buttons-indexNewsPics{ position:absolute; right:7px; bottom:5px;}
#ft-buttons-indexNewsPics .ft-button-indexNewsPics{ float:left; width:18px; line-height:18px; line-height:18px;background:#838383; color:#fff; margin-left:2px; text-align:center;}
#ft-buttons-indexNewsPics .ft-button-indexNewsPics-active{ background:#f37f0f;}
.ft-prev,.ft-next{ display:none;}

.page_l_abImg{ width:200px;height:80px;}


.page_content_r{ width:790px; float:right;}
.map_box{ height:47px; line-height:47px; background:url(../images/page/mapBg.jpg) repeat-x; color:#FFF;}
.map_l{height:46px; float:left; background:#FFF url(../images/page/map_ico.jpg) no-repeat left top;}
.map_l_font{ float:left; padding:0 16px 0 31px; font-size:16px; color:#00639e;font-family: microsoft yahei;}
.map_r{ line-height:48px;float:right; padding-right:10px;}
.map_r a{ color:#FFF !important;}
.page_content_box{width:790px; overflow:hidden; padding-top:24px;}

.page_content_main{ min-height:500px;_height:500px;line-height: 24px;font-size: 13px;}
.page_content_main a{color:#545454;}
.page_content_main p{ text-indent:2em;}

/*   aticle_Download_box  */
.aticle_Download_box{min-height:500px;_height:500px;}
.aticle_Download_box .aticle_new .new_list_li{ height:35px; line-height:35px; background:url(../images/page/bdhk_block.jpg) bottom repeat-x;}
.aticle_Download_box .aticle_new .new_list_li a{ background:url(../images/page/sjx_red.jpg) no-repeat left center;}
.aticle_Download_box .DownloadImg{ padding-top:7px;}
.aticle_Download_box .aticle_new .new_list_li .DownloadImg a{ background:none;}
.aticle_Download_box .DownloadImg img{ width:74px; height:21px;}

/*  aticle_pic_box2 */
.aticle_pic_box2{min-height:500px;_height:500px;}
.aticle_pic_box2 .pic_list_li{ overflow:hidden; background:#f9f9f9; padding:13px 20px 0 20px; margin-bottom:15px;}
.aticle_pic_box2 .pic_img{float:left;}
.aticle_pic_box2 .pic_img a img{ width:146PX; height:88PX; padding:2px; border:1px #999999 solid;}
.aticle_pic_box2 .pic_img a:hover img{ border:1px #756f6f solid;}
.aticle_pic_box2 .pic_list_li .float_r{ width:583px;}
.aticle_pic_box2 .pic_title{ line-height:22px; margin-bottom:9px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.aticle_pic_box2 .pic_title a{ font-size:18px; font-weight:bold; color:#393737;}
.aticle_pic_box2 .pic_title a:hover{ color:#0e0d0d;}
.aticle_pic_box2 .pic_info{ color:#929292; line-height:22px;}
.aticle_pic_box2 .other_info{ height:35px; line-height:35px; background:url(../images/page/block_dsf9f9f9.jpg) repeat-x top;margin-top: 11px;}
.aticle_pic_box2 .date{ color:#929292; background:url(../images/page/date_ico.jpg) no-repeat left center; float:left; text-indent:1.4em;}
.aticle_pic_box2 .belong{ color:#393737; background:url(../images/page/qb_ico.jpg) no-repeat left center;float:left; text-indent:1.4em; margin-left:7px}

/*  aticle_page   */
.aticle_page .content_main_title{text-align: center;line-height: 29px; margin-bottom:5px;font-size:18px;color:#393737;font-family: microsoft yahei;}
.aticle_page .info { height:26px; line-height:26px;text-align: center;margin-bottom: 10px; background:url(../images/page/bdhk_block.jpg) repeat-x bottom; color:#959494;}
.aticle_page .info a{color:#959494;}
.aticle_page .info a:hover{color:#959494;}
.aticle_page  .info_fy{margin-top: 45px;clear: both;line-height: 24px;} 

/*  aticle_Products_box  */
.ProductsSearch_box{ height:33px; line-height:33px; padding:0 18px;background:url(../images/page/Search_titleBg.jpg) repeat-x; border:1px #c9c9c9 solid; overflow:hidden; margin-bottom:25px;}
.ProductsSearch_box font{ float:left;font-size:14px; font-family:微软雅黑; font-weight:bold; color:#333333;}
.ProductsSearch_box .text{ float:left; width:171px; padding:2px;height:16px; line-height:16px; border:1px #797979 solid; margin-left:10px; margin-top:7px;/* outline:none;*/}
.ProductsSearch_box .button{_display:block;float:left; width:19px; height:20px; background:url(../images/page/Search_button.jpg) no-repeat;margin-left:10px; border:none;margin-top:7px; cursor:pointer;}

.aticle_Products_box{min-height:500px;_height:500px;}
.aticle_Products_box .pic_list_li{background:url(../images/page/bdhk_block.jpg) repeat-x bottom; overflow:hidden;_zoom:1;padding-bottom:18px; margin-bottom:22px;}
.aticle_Products_box .pic_img{ width:204px; float:left;}
.aticle_Products_box .pic_img img{ width:202px; height:150px; border:1px #cacaca solid;}
.aticle_Products_box .float_l{ width:441px; padding-left:17px;}
.aticle_Products_box .pic_title{ margin-bottom:13px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.aticle_Products_box .pic_title a{ font-size:14px; font-weight:bold; color:#3d3d3d;}
.aticle_Products_box .byte{ font-size:12px; color:#3d3d3d;}
.aticle_Products_box .Products_right_links{ width:92px;}
.aticle_Products_box .Products_right_links p{ height:14px; line-height:14px;text-indent: 1.5em;  margin-bottom:9px;}
.aticle_Products_box .Products_right_links .link_1{ background:url(../images/page/Products_right_ico1.jpg) no-repeat left center;}
.aticle_Products_box .Products_right_links .link_2{ background:url(../images/page/Products_right_ico2.jpg) no-repeat left center;}
.aticle_Products_box .Products_right_links .link_3{ background:url(../images/page/Products_right_ico3.jpg) no-repeat left center;}
.aticle_Products_box .Products_right_links .link_4{ background:url(../images/page/Products_right_ico4.jpg) no-repeat left center;}
.aticle_Products_box .Products_right_links .link_5{ background:url(../images/page/Products_right_ico5.jpg) no-repeat left center;}
.aticle_Products_box .Products_right_links .link_6{ background:url(../images/page/Products_right_ico6.jpg) no-repeat left center;}
.aticle_Products_box .Products_right_links .link_7{ background:url(../images/page/Products_right_ico7.jpg) no-repeat left center;}

/*   IndustrySolution   */
.IndustrySolution_box{min-height:500px;_height:500px;}
.IndustrySolution{ width:812px; overflow:hidden;}
.width_406{ width:406px;float:left;}
.IndustrySolution_box .list{ width:385px; background:#f3f3f3; margin-bottom:11px; overflow:hidden;}
.IndustrySolution_box .float_l{ width:83px;height:76px;}
.IndustrySolution_box .float_l a{ display:block;width:83px;height:76px;}
.IndustrySolution_box .list_img1{ background:url(../images/page/IndustrySolution_list1.jpg) no-repeat center center;}
.IndustrySolution_box .list_img2{ background:url(../images/page/IndustrySolution_list2.jpg) no-repeat center center;}
.IndustrySolution_box .list_img3{ background:url(../images/page/IndustrySolution_list3.jpg) no-repeat center center;}
.IndustrySolution_box .list_img4{ background:url(../images/page/IndustrySolution_list4.jpg) no-repeat center center;}
.IndustrySolution_box .list_img5{ background:url(../images/page/IndustrySolution_list5.jpg) no-repeat center center;}
.IndustrySolution_box .list_img6{ background:url(../images/page/IndustrySolution_list6.jpg) no-repeat center center;}
.IndustrySolution_box .list_img7{ background:url(../images/page/IndustrySolution_list7.jpg) no-repeat center center;}

.IndustrySolution_box .float_r{ width:270px; padding-right:16px;}
.IndustrySolution_box .float_r .title{height:38px; line-height:38px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.IndustrySolution_box .float_r .title a{ font-size:16px; color:#666666;font-family: microsoft yahei; }
.IndustrySolution_box .float_r .title a:hover{ color:#000}
.IndustrySolution_box .byte{ line-height:16px;}
.IndustrySolution_box .byte a{ color:#666666; padding-right:16px;/* border-left:1px #666666 solid;white-space:nowrap;*/}
.IndustrySolution_box .byte a:hover{ color:#000}

/* article_list_col  */
.article_list_col_box{min-height:500px;_height:500px;}
.article_list_col{ overflow:hidden; margin-bottom:22px;}
.article_list_col .box_title{height:22px; line-height:22px; background:url(../images/page/list_col_title.jpg) repeat-x;  overflow:hidden; margin-bottom:7px;}
.article_list_col .box_title_l{ height:22px; line-height:22px; background:url(../images/page/list_col_title_l.jpg) no-repeat left center; padding-left:8px;}
.article_list_col .box_title_r{ height:20px; line-height:20px; background:url(../images/page/list_col_title_r.jpg) no-repeat right center; padding-right:8px; padding-top:2px;}
.article_list_col .box_title font{ font-size:12px; color:#ff6000; font-weight:bold; float:left; text-indent:1.4em;}
.article_list_col .more_a{ float:right;}
.article_list_col .more_a a{ font-size:12px; font-family:宋体; color:#5e5e5e;}
.article_list_col .new_list_li{ height:35px; line-height:35px; background:url(../images/page/bdhk_block.jpg) repeat-x bottom;}
.article_list_col .new_list_li a{ background:url(../images/page/sjx_ico.jpg) no-repeat left center; font-size:13px;}

/* honor_content_main2  */
.honor_content_main2{ min-height:600px;_height:600px;}
.honor_content_main2 #divimginfog_imgPlayer{ width:530px; float:left;}
.honor_content_main2 .pic_title{ height:32px; line-height:32px; border:1px #c9c9c9 solid; padding:0 22px; background:#f8f8f8; color:#000; font-size:16px; margin-bottom:15px;}
.honor_content_main2 #divimginfog_imgPlayer li .img_box { text-align:center;}
.honor_content_main2 #divimginfog_imgPlayer li .img_box img{ width:450px;}

.honor_content_main2 .imgPlayerBox_info{ display:none;}
.honor_content_main2 .divpageinfog_imgPlayerBox{ float:right; width:154px; height:390px;position:relative;}
.honor_content_main2 #divpageinfog_imgPlayer{ width:154px; height:330px; margin:30px 0; overflow:hidden; overflow-y:scroll;}
.honor_content_main2 #divpageinfog_imgPlayer li{ margin-bottom:5px;}
.honor_content_main2 #divpageinfog_imgPlayer li img{ width:128px;border:1px #7a7a7a solid; cursor:pointer;}
.honor_content_main2 .icon_prev,.honor_content_main2 .icon_next{ width:130px; height:19px; background-position: center; display:block; position:absolute;}
.honor_content_main2 .icon_prev{ top:0;background:url(../images/page/Honor_bt_s.jpg) no-repeat;}
.honor_content_main2 .icon_next{ bottom:0;background:url(../images/page/Honor_bt_x.jpg) no-repeat;}

/* ============ pic-page  ============ */
.page_pic_top{ overflow:hidden; margin-bottom:25px;}
.imgPlayerBox_info{float: right;width: 380px; height:65px; padding-top:35px;}
.imgPlayerBox_info p{ line-height:22px; font-size:14px; color:#3d3d3d; font-weight:bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list_1{}
/* foucs  */
.page_pic_top .mod_focus_show{width: 729px;overflow: hidden;}
.page_pic_top .mod_focus_show .mod_focus_pic{width: 305px;height: 227px;float: left; border:1px #aaaaaa solid;position: relative;}
.page_pic_top .mod_focus_show .mod_focus_pic li,.page_pic_top  .mod_focus_show .mod_focus_pic a, .page_pic_top .mod_focus_show .mod_focus_pic img{display: block;width: 305px;height: 227px;}
.page_pic_top .mod_focus_show .mod_focus_pic li{position: absolute;left: 0;top: 0;}
.page_pic_top .icon_prev,page_pic_top .icon_next{ display:none;}

.page_pic_top .divpageinfog_imgPlayerBox{ float:right;width:380px; position:relative;}
.page_pic_top #divpageinfog_imgPlayer{ width:380px; height:91px; overflow:hidden;}

.page_pic_top .mod_focus_list li{ float:left; width:123px;}
.page_pic_top .mod_focus_list li.current a img{ border:2px #7a7a7a solid;}
.page_pic_top .mod_focus_list li img{ width:112px; height:82px; border:2px #e0e0e0 solid;}
/* page_pic_bottom */
.page_pic_bottom{}
.page_pic_bottom .TabTitle{ height:33px; line-height:33px;overflow:hidden; border:1px #c9c9c9 solid;background:url(../images/page/TabTitleBg.jpg) repeat-x; }
.page_pic_bottom .TabTitle li{float:left; padding:0 25px;background:url(../images/page/Tab_lsitBg.jpg) no-repeat right center; color:#444444; cursor:pointer;}
.page_pic_bottom .TabTitle li.active{ color:#0071bc; background:url(../images/page/Tab_lsitBg_now.jpg) no-repeat;}
.page_pic_bottom .TabContent{ padding:10px 0; min-height:300px;_height:300px;line-height: 22px;}
.page_pic_bottom .TabContent .none{ display:none;}
.page_pic_bottom .aticle_Download_box{min-height: 300px;_height: 300px;}


.styleFormBox{}
.styleFormBox_title{ height:32px; line-height:32px;padding:0 13px; margin-bottom:20px; border:1px #c9c9c9 solid; background:#f8f8f8; font-size:14px; color:#333333; font-weight:bold; }
.styleFormBox td{ height:30px; line-height:30px; color:#545454;}
.styleFormBox td.td_height_10{ height:10px; line-height:10px;}
.styleFormBox .text{width:162px; padding:2px;height:16px; line-height:16px;color:#545454; font-size:12px;border:1px #aaaaaa solid; }
.styleFormBox .text_title{ width:570px; padding:2px;height:16px; line-height:16px;color:#545454; }
.styleFormBox .red_txt{ color:#F00;}
.styleFormBox .textarea{width:572px;height:150px;padding:2px;line-height:16px;color:#545454; font-size:12px;border:1px #aaaaaa solid;}
.styleFormBox .button_tj{ width:97px; height:26px; background:url(../images/page/button_tj.jpg) no-repeat; border:none; cursor:pointer; text-indent:-999em; display:block; float:left;}
.styleFormBox .button_cz{ width:97px; height:26px; background:url(../images/page/button_cz.jpg) no-repeat; border:none; cursor:pointer; text-indent:-999em; display:block; float:left; margin-left:12px;}

.Complaintsproposals_table .radio{ margin:0; margin-right:3px;}
/*.Complaintsproposals_table input[type="radio"] { margin:0; margin:3px; margin-top:6px; margin-bottom:0;}*/
.MarketSurvey_table .styleFormBox_title{ color:#545454; font-weight:300; margin-bottom:15px;}
.TechnologyApplication_table .radio{ margin:0; margin-right:3px;}

/*RecruitmentBox*/
.RecruitmentBox{min-height:500px;_height:500px;}
.RecruitmentBox .Recruitment_list{ overflow:hidden; margin-bottom:15px;}
.RecruitmentBox .Recruitment_title{ padding:0 24px 0 125px; height:31px; line-height:31px; background:#eaeaea url(../images/page/Recruitment_title.jpg) no-repeat left center; font-size:16px; overflow:hidden;}
.RecruitmentBox .Recruitment_title a{ font-size:16px; font-family:微软雅黑;}
.RecruitmentBox .float_r a{ color:#d80101; font-family:微软雅黑;}

.Recruitment_info{ overflow:hidden; padding:18px 24px; padding-top:13px; background:#f8f8f8; line-height:22px;}

.showBox{min-height:500px;_height:500px;}
.showBox .showBox_n{ width:840px; overflow:hidden;}
.showBox .widht_280{ width:276px; overflow:hidden; float:left;}
.showBox .list{ width:237px; text-align:center; overflow:hidden; margin-bottom:15px;}
.showBox .list .img img{ width:231px; height:151px;border: 1px solid #efefef;padding: 2px;margin-bottom: 5px;}
.showBox .list .title{ height:24px; line-height:24px;}
